Subject: Ticket Assigned - My order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 01:55:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order This is customer Norah Sattam

I want to know how long will it takes for my order 6164260416 to be ready
for collection at my city store as you see my order was refunded twice
because of my mistaken phone number,  I have applied the correct one so
many times in my account in the app yet it seems like the app is not
getting it,
My number is 0502599107, the last two digits are not in place for the
previous order I don’t know why!

Please contact me soon

With regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4796886